package lc.esp.security.sdk;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

public class SecurityTest {
    @Test
    public void testLevel() {
        SecurityContext ctx = new SecurityContext(null);
        ClassificationLevel level = ctx.getLevel(10);
        assertEquals("CONFIDENTIAL", level.getName());
    }
}
